body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
input,select{vertical-align:middle;}

.ermf_mainset{font-family:Verdana, Geneva, sans-serif;font-size:13px;line-height:21px;color:#333;}
.ermf_title{font-size:16px;line-height:36px;color:#d83473;font-weight:700;border-left:3px solid #999;padding-left:5px;margin-left:8px;}
.ermf_mainset input,.ermf_mainset select{font-family:Verdana, Geneva, sans-serif;}

.ermf_tb{border: 2px solid #e1debd;}
.ermf_td0{padding:5px;background-color:#fff;}
.ermf_td1{padding:5px;background-color:#fff;border-bottom: 1px solid #e1debd;}
.ermf_th1{padding:5px;background-color:#f9f8ec;border-bottom: 1px solid #e1debd;color:#706955;}
.ermf_t01{font-size:12px;line-height:17px;color:#999;}
.ermf_t02{font-size:13px;line-height:17px;color:#1e55a1;}
.ermf_t02 a{color:#1e55a1;border-bottom:1px solid #1e55a1;text-decoration:none;}
.ermf_t03{font-size:12px;line-height:17px;color:#d83473;}
.input_add{color: #a6853e;height:20px;width:32px;background:url(../images/input_bg_add.gif) no-repeat;border:0;text-align:center; cursor:pointer;padding-top:4px\9;}
.input_del{color: #919190;height:20px;width:32px;background:url(../images/input_bg_del.gif) no-repeat;border:0;text-align:center; cursor:pointer;padding-top:4px\9;}
.input_con{color: #a6853e;height:20px;width:59px;background:url(../images/input_bg_con.gif) no-repeat;border:0;text-align:center; cursor:pointer;padding-top:4px\9;}

.ermf_poptb{border: 1px solid #FFD7EC;}
.ermf_poptitle{font-size: 16px;line-height: 30px;color: #e40077;font-weight: 700;padding:2px;background-color:#ffeef7;border-bottom: 1px dashed #e40077;}
